Subject: Trainer Candidate - Indraneel Gupta Indraneel
From: Indraneel Gupta Indraneel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 23:07:33 -0500

| | Tech Support Test

Name | Indraneel Gupta Indraneel
E-mail | [email-masked]
Phone Number | (0) 9873764510
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bharti Axa GI | Senior Business Development Manager | 30/11/2020 | 60000
Previous Employer 1 | Wipro | Assistant Manager Training | 30/07/2020 | 47000
Previous Employer 2 | Tech Mahindra | Customer Service | 02/06/2015 | 38000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I have been conducted multiple trainings related to V&A and domain. It includes:
1. Cultural Training
2. Soft Skills
3. Neutralising accents
4. Product knowledge
5. Domain Knowledge
Apart from conducting training, I have also managed many online courses, keeping a track of training schedule along-with the performance of candidates.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I had the opportunity to guide many batches and every batch had their own challenge however there was one instance wherein the client wanted a particular domain to get live in 10 days and we didn’t have the scope to follow the ideal training schedule that includes V&A and domain.
Though the schedule looked impossible however I managed to meet all the requirements and we were live in 10 days.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The major difference is personalising.
There can be an instance wherein we may not be able to provide a resolution due to some constraints with the process however personalising will still leave a great impression on the customer.
If we are in a position to provide a resolution and still we personalise, we will certainly end up with a great customer service.
It is a proven formula when we say, ‘step into the customer’s shoe’. This formula will always work even with irate customers.
Great customer service is always an art for csats irrespective of the process outcome.

What according to you makes you a good candidate for this position? | I have a rich and successful experience in both international and domestic environment to guide and support multiple batches in order to achieve the common business requirement within stipulated time frame.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |